Subject: This is designed to Provide the necessary steps to stop all debt.

From: "gerri carr" <[email-masked]>
Date: Mon, 25 Oct 2004 22:06:46 -0100

Get rid of all card payments.

Cancel debts and never make another payment?

Discharge debts quickly, painlessly, legally.
For the rest of the story about canceling debt, go to our elimination pages

not for you, then use link above

The Demon of Electricity Rob was a courageous boy, but a thrill of fear
passed over him in spite of his bravest endeavor as he gazed upon the
wondrous apparition that confronted him. For several moments he sat as if
turned to stone, so motionless was he; but his eyes were nevertheless
fastened upon the Being and devouring every detail of his appearance

And how strange an appearance he presented! His jacket was a wavering mass
of white light, edged with braid of red flames that shot little tongues in
all directions